
Figure - 开发 Dev #113240
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110660 (New): 【MK】【027】【MCU】主任务

开发 Dev # 110662 (进行中 In Progress): 【MK】【027】【MCU】【TC-RID: 1201-0102702】Can指令收发与解析

【MK】【027】【MCU】【TC-RID: 1201-0102702】can通知MPU关机
2022-10-28 13:25 - CD BSP-唐金泽

Status: 进行中 In Progress Start date: 2022-10-27

Priority: Normal Due date:

Assignee: CD BSP-陈杰 % Done: 90%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

依赖Can协议，MPU关机流程

History

#1 - 2022-10-28 13:26 - CD BSP-唐金泽

- Parent task changed from #110654 to #110660

#2 - 2022-10-28 13:27 - CD BSP-唐金泽

- Parent task changed from #110660 to #110662

#3 - 2022-11-07 15:52 - CD BSP-陈杰

- % Done changed from 0 to 90

#4 - 2022-11-07 15:53 - CD BSP-陈杰

- Status changed from 未着手 Not Started to 进行中 In Progress

目前已经完成can通知关机功能，代码已经提交

2025-07-04 1/1


